org.apache.ignite.cache.query.annotations

## Annotation Type QueryGroupIndex

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public @interface QueryGroupIndex

Describes group index.

### Required Element Summary

Required Elements
`String` `name` Group index name.

### Element Detail

#### name

    public abstract String name

Group index name.

Returns:
  Name.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.0.0
Release Date | : April 30 2017